[HEADER]
VERSION=extended-2

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=HK51 Traffic Mercedes-Benz A45 AMG
SHORT_NAME=Mercedes-Benz A45 AMG

[BASIC]
GRAPHICS_OFFSET=0,-0.3,-0.035
GRAPHICS_PITCH_ROTATION=0.2
TOTALMASS=1630
INERTIA=1.5,1.10,4.0


[GRAPHICS]
DRIVEREYES=0.350321,0.98192,-0.0993432
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=212
ON_BOARD_PITCH_ANGLE=-2.377263
BUMPER_CAMERA_POS=0.000000,0.630000,1.600000
BONNET_CAMERA_POS=0.000000,0.630000,0.740000
BONNET_CAMERA_PITCH=-2.999900
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=1
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=12
BUMPER_CAMERA_PITCH=-2.864693


[CONTROLS]
FFMULT=1.295
STEER_ASSIST=1.000
STEER_LOCK=360					; Real car's steer lock from center to right
STEER_RATIO=11					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0020


[FUEL]
CONSUMPTION=0.0017
FUEL=30
MAX_FUEL=56

[FUELTANK]
POSITION=0,-0.09988643,-1.41755

[RIDE]
PICKUP_FRONT_HEIGHT=-0.420
PICKUP_REAR_HEIGHT=-0.420

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

